Subject: New Reply Received - Incomplete order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 08:39:21 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Incomplete order  Ticket comment <div dir="auto">
<span style="color:rgb(49,49,49);word-spacing:1px">Order number is 4668640738. This is the item </span><a href="https://www.centrepointstores.com/qa/en/p/163862320" target="_blank" style="font-size:1rem;word-spacing:1px" rel="noreferrer">https://www.centrepointstores.com/qa/en/p/163862320</a><span style="color:rgb(49,49,49);word-spacing:1px">. Attaching a screenshot as well. Please let me know when I can pick the belt and from which outlet. Thanks! <div></div></span><br>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 21 May 2022 at 7:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4379539</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Ali Alsareti : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anusha,<br><br>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span>Thankyou for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr">Pleaseprovide us your order and the name of the item with more details about your inquiry so we can further assist you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Welook forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span>Your friends,</span></div>
<div>
<span>The </span><span>S</span><span dir="ltr">upport Team</span>
</div>
</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043341018337'>IMG_7289.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4379539